<?php

    if(isset($_POST['idTipoDoc'])){
		include("../../classes/database.class.php");
		include("../../classes/documentoModel.class.php");
		$idTipoDoc = $_POST['idTipoDoc'];
			
		$modelo = new DocumentoModel();
		$rows = $modelo->queryDocumentoTipoStock($idTipoDoc);

		echo json_encode($rows);
}